## org.codehaus.groovy.runtime.metaclass
Class MethodHelper

Some reflection helper methods

author:
  James Strachan

version:
  $Revision: 6778 $

Constructor Summary
`MethodHelper()`

Method Summary
`static boolean` | `isPublic(Method method)`
`static boolean` | `isStatic(Method method)`

Constructor Detail

### MethodHelper

    MethodHelper()

Method Detail

### isPublic

    public static boolean isPublic(Method method)

### isStatic

    public static boolean isStatic(Method method)